[Bug 456191] Re: remove xulrunner-1.9 from archive or demote to universe

Alexander Sack asac at ubuntu.com
Tue Oct 27 10:10:28 UTC 2009


only valid rdepends is bfilter. we should remove that too from archive.
the rest is fulfillable without xulrunner-1.9, see:

mozilla-helix-player -> fixed in archive
mozilla-nukeimage -> also depends on firefox, xulrunner-1.9.1 etc.
mozplugger -> Depends on firefox/abrowser -> should be ok too
mozzemberek -> depends on xulrunner-1.9.1 and others too
python-hulahop -> fixed in archive
firefox-3.0 -> fixed in archive

google-gadgets -> first build dep on xulrunner-dev (thats 1.9.1)
sugar-hulahop -> fixed (see python-hulahop)
gecko-mediaplayer -> depends on firefox-3.5 | firefox-3.0 ... (so fulfillable)
sun-java6-plugin -> depends on firefox et al -> fulfillable.

-- 
remove xulrunner-1.9 from archive or demote to universe
https://bugs.launchpad.net/bugs/456191
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to xulrunner-1.9 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list